@charset "utf-8";
/* ===================================================

◇　Responsive Home CSS　◇

====================================================== */
@media screen and (min-width: 1000px) {
	#onsen .flexslider_con { height: 579px;}
}
@media screen and (max-width: 1000px) {
	#onsen #contents { width: 100%; margin: 0;}
	
	#onsen #lead { width: 98%; margin: 0 auto;}
	
	#onsen #lead p { width: 40%;}
	#onsen #lead p:last-of-type { width: 49%;}
	
	#onsen .flexslider_con { width: 100%;}
	#onsen .flex-control-thumbs { width: 100%;}
	#onsen section>p { width: 100%; float: none; margin-top: 20px;}
	#onsen section>dl { padding-top: 20px !important;}
	#onsen section>dl>dd { width: 78% !important;}
	
	#onsen #sec3 dd p { width: 65%; padding: 0 !important;}

	#onsen #sec3a { width: 100%; -webkit-background-size: 100% auto, 100% auto, 100% auto; background-size: 100% auto, 100% auto, 100% auto;}
	#onsen #sec3a div { width: 43%; padding-left: 5%; -webkit-background-size: auto 100%; background-size: auto 100%;}
	#onsen #sec3a ul { width: 46.5%; padding-right: 2%;}
	#onsen #sec3a li { width: 36.5%;}
	#onsen #sec3a li:first-child { width: 62.5%;}
	
	#onsen #sec4,
	#onsen #sec5,
	#onsen #sec6,
	#onsen #sec7,
	#onsen #sec8,
	#onsen #sec9 { padding: 134px 0 58px 0;}
	#onsen #sec4 .photo,
	#onsen #sec5 .photo,
	#onsen #sec6 .photo,
	#onsen #sec8 .photo,
	#onsen #sec9 .photo { width: 40%;}
	
	#onsen #sec4 div,
	#onsen #sec5 div,
	#onsen #sec6 div,
	#onsen #sec8 div,
	#onsen #sec9 div { width: 55%; border: none;}
	
	#onsen #sec5 dt { width: 100px;}
	
	#onsen #sec6 dt { width: 30%;} 
	#onsen #sec6 dd { width: 66% !important;}
	#onsen #sec6 dd img { width: 50%;}
}
@media screen and (max-width: 768px) {
	#onsen #lead { padding: 14px 1% 28px 1%;}
	#onsen #lead p { width: 100% !important; float: none; padding: 25px 0 0 0 !important;}
	
	#onsen section>dl>dt,
	#onsen section>dl>dd { width: 100% !important; float: none;}
	#onsen section>dl>dt { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	#onsen section>dl>dd { padding: 10px 0 0 0;}
	
	#onsen #sec3 dd img { width: 30%;}

	#onsen #sec3a div,
	#onsen #sec3a ul { width: 94%; padding: 0 3%;}
	#onsen #sec3a div { padding-bottom: 15px; background: none;}
	#onsen #sec3a a { margin: 15px auto 0 auto;}
	#onsen #sec3a li img { width: 100%;}
	
	#onsen #sec6 dt { float: left; width: 30% !important;}
	#onsen #sec6 dt img { padding: 10px 5px;}
	#onsen #sec6 dd { float: right;}
	#onsen #sec6 table { width: 100%;}
	
	#onsen #sec7 p,
	#onsen #sec7 table { width: 100%;}
	#onsen #sec7 thead td { width: 25%;}
}
@media screen and (max-width: 640px) {
	#onsen #sec1 dd img { display: block; width: auto; float: none; margin: 0 auto;}
	#onsen #sec1 dd p { width: 100%; float: none;}
	#onsen #sec1 dd p { padding-top: 10px !important;}

	#onsen #sec3a li { width: 50%;}
	#onsen #sec3a li:first-child { width: 100%;}

	#onsen #sec4 div,
	#onsen #sec5 div,
	#onsen #sec6 div,
	#onsen #sec8 div,
	#onsen #sec9 div,
	#onsen #sec4 .photo,
	#onsen #sec5 .photo,
	#onsen #sec6 .photo,
	#onsen #sec8 .photo,
	#onsen #sec9 .photo { display: block; width: 98%; float: none; padding: 0 !important; margin: 0 auto;}
	#onsen #sec4 h3,
	#onsen #sec5 h3,
	#onsen #sec6 h3,
	#onsen #sec7 h3,
	#onsen #sec8 h3,
	#onsen #sec9 h3 { padding-bottom: 0;}
	#onsen #sec4 div,
	#onsen #sec5 div,
	#onsen #sec6 div,
	#onsen #sec8 div,
	#onsen #sec9 div { padding-top: 15px !important;}
	
	#onsen #sec4 dl
	#onsen #sec5 dl { display: block;}
	#onsen #sec4 dt,
	#onsen #sec4 dd,
	#onsen #sec5 dt,
	#onsen #sec5 dd { display: block; width: 100%; padding: 7px 10px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	#onsen #sec4 dt,
	#onsen #sec5 dt { background: #e9e1d9;}
	
	#onsen #sec5 dd { border: none;}
	
	#onsen #sec6>dl>dt,
	#onsen #sec6>dl>dd { width: 100% !important; float: none;}
	#onsen #sec6 p:first-child br { display: inline;}
	#onsen #sec6 .clr { display: none;}
	#onsen #sec6 dd { padding: 10px 0 0;}
	#onsen #sec6a { margin-top: 35px;}
	#onsen #sec6 td { padding: 1.5%} 
	#onsen #sec6 th { padding: 10px 1.5%;}
	#onsen #sec6 .time1 { margin: 0 auto;}
	#onsen #sec6 .time1 th,
	#onsen #sec6 .time1 td { width: 22%}
	#onsen #sec6 .time2 th,
	#onsen #sec6 .time2 td { width: 37%;}
	#onsen #sec6 .time2 tr td:first-of-type,
	#onsen #sec6 .time2 tr th:first-of-type { width: 16%;}
}

/* clear
------------------------------------------------------ */
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 640px) {	
	
}